@charset "utf-8";
/* Copyright 2017 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
body{
	font-size:87%;/*14px*/
	color:#999EAC;
	line-height:1.6;
	background:#000631;
}

div#container{
	width:980px;
	margin:0 auto 80px;
	overflow:hidden;
}

html,body{overflow-x:hidden;}


div#content{
	width:730px;
	float:left;
	overflow:hidden;
}

a{color:#25BDD2;}
a:hover{text-decoration:underline;}


/* dl
---------------------------------------------- */
/*--dl_type01--*/
dl.dl_type01{
	overflow:hidden;
	line-height:1.4;
}

dl.dl_type01 dt{
	color:#979AB3;
	font-size:93%;
	float:left;
}

dl.dl_type01 dd{
	border-bottom:1px dotted #545872;
	margin-bottom:15px;
	padding:0 0 13px 100px;
}

dl.dl_type01 dd:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

dl.dl_type01 dd a{
	color:#fff;
	background:url(../img/ico_arrow01.png) no-repeat left 0.5em;
	padding-left:15px;
}

dl.dl_type01 dd a:hover{color:#20A6C0;}

/*--dl_type02--*/
dl.dl_type02{
	overflow:hidden;
	line-height:1.4;
}

dl.dl_type02 dt{
	color:#979AB3;
	font-size:93%;
	float:left;
}

dl.dl_type02 dd{
	border-bottom:1px dotted #545872;
	margin-bottom:15px;
	padding:0 0 13px 100px;
}

dl.dl_type02 dd a{
	color:#fff;
	background:url(../img/ico_arrow01.png) no-repeat left 0.5em;
	padding-left:15px;
}

dl.dl_type02 dd a:hover{color:#20A6C0;}

/* pagettl
---------------------------------------------- */
div.wrap_pagettl{
	margin:0 auto;
	background:url(../img/bg_pagettl01.jpg) no-repeat center 0;
	height:162px;
	padding-top:37px;
}
h3.h3_type01 {
    font-size: 129%;
    line-height: 1.2;
    padding-bottom: 10px;
    border-bottom: 2px solid #DBDBDB;
    position: relative;
    margin-bottom: 20px;
}


/* breadcrumb
---------------------------------------------- */
div#wrap_breadcrumb{margin-bottom:30px;}

ol#breadcrumb{
	width:980px;
	margin:0 auto;
	font-size:93%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
}

ol#breadcrumb li{
	float:left;
	background:url(../img/ico_arrow03.png) no-repeat right 0.2em;
	padding-right:15px;
	margin-right:10px;
	color:#999EAC;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

ol#breadcrumb li a{
	text-decoration:none;
	color:#999EAC;
}

ol#breadcrumb li a:hover{text-decoration:underline;}



/* heading
---------------------------------------------- */

h3.h3_type01 {
    font-size: 144%;
    line-height: 1.2;
    padding-bottom: 10px;
    border-bottom: 1px solid #545872;
    position: relative;
    margin-bottom: 20px;
	color:#25BDD2;
}

h3.h3_type01::after {
    content: "";
    display: block;
    width: 50%;
    border-bottom: 1px solid #25BDD5;
    position: absolute;
    bottom: -1px;
}

h4.h4_type01{
	font-size:115%;
	background:url(../img/ico_circle01.gif) no-repeat 0 0;
	color:#FFFFFF;
	line-height:1;
	padding-left:25px;
	margin-bottom:20px;

}


/* table
---------------------------------------------- */

/*--table01--*/

div.wrap_table01 table{width:100%;}

div.wrap_table01 table tr:first-child td:first-child{
	background-image:url(../img/bdr_dotted01.gif), url(../img/bdr_dotted01.gif);
	background-repeat:no-repeat, no-repeat;
	background-position:0 top, 0 bottom;
	padding:10px 0;
	width:190px;
	vertical-align:top;
	text-align:left;
}

div.wrap_table01 table tr:first-child td:last-child{
	border-top:dotted 1px #545872;
	border-bottom:dotted 1px #545872;
	padding:10px 0;
	vertical-align:top;
	text-align:left;
}
	

div.wrap_table01 table tr td:first-child{
	background:url(../img/bdr_dotted01.gif) no-repeat 0 bottom;
	padding:10px 0;
	width:190px;
	vertical-align:top;
	text-align:left;
}	

div.wrap_table01 table tr td:last-child{
	border-bottom:dotted 1px #545872;
	padding:10px 0;
	vertical-align:top;
	text-align:left;
}	


/*--table02--*/

div.wrap_table02 table{width:100%;}

div.wrap_table02 table tr td:first-child{
	background:url(../img/bdr_dotted01.gif) no-repeat 0 bottom;
	padding:10px 0;
	width:190px;
	vertical-align:top;
	text-align:left;
}	

div.wrap_table02 table tr td:last-child{
	border-bottom:dotted 1px #545872;
	padding:10px 0;
	vertical-align:top;
	text-align:left;
}	


/* ul
---------------------------------------------- */

ul.list01 li{
	background:url(../img/ico_circle02.gif) no-repeat left 0.5em;
	padding-left:15px;
	margin-bottom:8px;
}



/* span
---------------------------------------------- */
span.must{
	color:#F06E8B;
	font-size:86%;
}

span.ERR{color:#F06E8B;}

/* input
---------------------------------------------- */
input,
textarea{padding:3px;}

/*--内容確認--*/
input.submit{
	background:url(../img/btn_submit01.jpg) no-repeat 0 0;
 	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:200px;
	height:60px;
	cursor: pointer;
}

input.submit:hover{background:url(../img/btn_submit01_on.jpg) no-repeat 0 0;}

/*--戻る--*/
input.back{
	background:url(../img/btn_back01.jpg) no-repeat 0 0;
	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:120px;
	height:60px;
	cursor: pointer;
}

input.back:hover{background:url(../img/btn_back01_on.jpg) no-repeat 0 0;}

/*--送信--*/
input.send{
	background:url(../img/btn_send01.jpg) no-repeat 0 0;
	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:120px;
	height:60px;
	cursor: pointer;
	margin-left:20px;
}

input.send:hover{background:url(../img/btn_send01_on.jpg) no-repeat 0 0;}

/*--------------------------------------------------------------------------

wp-contents

----------------------------------------------------------------------------*/

/* wordpress ページネーション
---------------------------------------------- */
div.wp-pagenavi{
	text-align:center;
	padding-top:40px;
	letter-spacing:-0.4em;
}

div.wp-pagenavi span{
	background:#24B9D0;
	color:#FFF;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a{
	background:#626680;
	color:#FFF;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a.prevpostslink,
div.wp-pagenavi a.nextpostslink{padding:7px 8px;}

div.wp-pagenavi a:hover{
	background:#24B9D0;
	color:#FFF;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a.prevpostslink:hover,
div.wp-pagenavi a.nextpostslink:hover{padding:7px 8px;}

span.pages,
span.extend{display: none !important;}

/* wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
	width:710px;
	margin-bottom:40px;
}

div.wp_contents p:last-child{margin-bottom:0;}

div.wp_contents a{color:#25BDD2;}

div.wp_contents a:hover{text-decoration:underline;}

div.wp_contents img{
	max-width:730px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

/* etc
---------------------------------------------- */
/*--width--*/
.w160{width:160px !important;}
.w235{width:235px !important;}
.w310{width:310px !important;}
.w400{width:400px !important;}
.w470{width:470px !important;}
.w540{width:540px !important;}

/*--font--*/
.f_2minus{font-size:86% !important;}

/*--padding-*/
.pd_30{padding:30px !important;}


